title="Contador de alarma";
help="Contador de alarma";
low.title="valor m\u00ednimo registrado";
low.help="valor m\u00ednimo registrado";
low.suffix="";
high.title="valor m\u00e1ximo registrado";
high.help="valor m\u00e1ximo registrado";
high.suffix="";
current.title="valor supervisado actual";
current.help="valor supervisado actual";
current.suffix="";
warningstate.title="estado de advertencia";
warningstate.help="estado de advertencia";
warningstate.suffix="0 para no estado de advertencia";
countwarningsent.title="n\u00famero de advertencias enviadas";
countwarningsent.help="n\u00famero de advertencias enviadas";
countwarningsent.suffix="";
countoverthreshold.title="n\u00famero de veces de cruce de umbral";
countoverthreshold.help="n\u00famero de veces de cruce de umbral";
countoverthreshold.suffix="";
timeset.title="La \u00faltima vez que se estableci\u00f3 el valor actual";
timeset.help="La \u00faltima vez que se estableci\u00f3 el valor actual";
timeset.suffix="";
timelastwarning.title="La \u00faltima vez que se envi\u00f3 la advertencia";
timelastwarning.help="La \u00faltima vez que se envi\u00f3 la advertencia";
timelastwarning.suffix="";
timereset.title="La \u00faltima vez que se realiz\u00f3 un reinicio";
timereset.help="La \u00faltima vez que se realiz\u00f3 un reinicio";
timereset.suffix="";
timestatechanged.title="la \u00faltima vez que cambi\u00f3 el estado de alarma";
timestatechanged.help="la \u00faltima vez que cambi\u00f3 el estado de alarma";
timestatechanged.suffix="";
